PDA

View Full Version : Updates Dependency Problem



sturmvogel
7th June 2006, 04:03 AM
I attempted to update my FC 5 and received error message that some packages could not be updated because of a missing file: libecal-1.2.so.3 However, I found the file in the usr/lib file path. How can I get the installer to see that the file is there, thus continuing with the updates install? Thanks.

fhubers
7th June 2006, 04:09 AM
You are about the fifth person with the same question today - search the threads - there is a problem with the evolution database - just remove that from the updates until they fix it.